Debian Bug report logs - #683012
FTBFS on arm*: checking GStreamer 0.10 rtpmp2tpay plugin... no

Package: gnome-dvb-daemon; Maintainer for gnome-dvb-daemon is Sebastian Reichel <sre@debian.org>; Source for gnome-dvb-daemon is src:gnome-dvb-daemon.

Reported by: Luca Falavigna <dktrkranz@debian.org>

Date: Fri, 27 Jul 2012 20:54:23 UTC

Severity: serious

Merged with 683013

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Sebastian Reichel <sre@debian.org>:
Bug#683012; Package src:gnome-dvb-daemon. (Fri, 27 Jul 2012 20:54:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
New Bug report received and forwarded. Copy sent to Sebastian Reichel <sre@debian.org>. (Fri, 27 Jul 2012 20:54:26 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: submit@bugs.debian.org
Subject: FTBFS on arm*: checking GStreamer 0.10 rtpmp2tpay plugin... no
Date: Fri, 27 Jul 2012 22:51:25 +0200 (CEST)
Source: gnome-dvb-daemon
Version: 1:0.2.9-1
Severity: serious
Justification: fails to build from source


gnome-dvb-daemon fails to build from source on arm*, but built in the past:

checking pkg-config is at least version 0.9.0... yes
checking for GST... yes
checking for GNOME_DVB_DAEMON... yes
checking for GLIB... yes
checking for GUDEV... yes
checking GStreamer 0.10 inspection tool... yes
checking GStreamer 0.10 mpegtsparse plugin... yes
checking GStreamer 0.10 dvbbasebin plugin... yes
checking GStreamer 0.10 dvbsrc plugin... yes
configure: error: 
Cannot find required GStreamer-0.10 plugin 'rtpmp2tpay'.
It should be part of gst-plugins-good. Please install it.
checking GStreamer 0.10 rtpmp2tpay plugin... no
		
make: *** [debian/stamp-autotools] Error 1

https://buildd.debian.org/status/fetch.php?pkg=gnome-dvb-daemon&arch=armel&ver=1%3A0.2.9-1&stamp=1341701555
https://buildd.debian.org/status/fetch.php?pkg=gnome-dvb-daemon&arch=armhf&ver=1%3A0.2.9-1&stamp=1341702123



Merged 683012 683013 Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Fri, 27 Jul 2012 20:57:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 683012: 674156 Request was from Sebastian Reichel <sre@ring0.de> to control@bugs.debian.org. (Fri, 27 Jul 2012 22:36:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'src:gnome-dvb-daemon' to 'glib2.0'. Request was from Sjoerd Simons <sjoerd@debian.org> to control@bugs.debian.org. (Fri, 09 Nov 2012 22:36:03 GMT) Full text and rfc822 format available.

No longer marked as found in versions gnome-dvb-daemon/1:0.2.9-1. Request was from Sjoerd Simons <sjoerd@debian.org> to control@bugs.debian.org. (Fri, 09 Nov 2012 22:36:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'glib2.0' to 'gnome-dvb-daemon'. Request was from Sjoerd Simons <sjoerd@debian.org> to control@bugs.debian.org. (Fri, 09 Nov 2012 22:36:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 683012: 697025 Request was from Simon McVittie <smcv@debian.org> to control@bugs.debian.org. (Sun, 30 Dec 2012 23:33:03 GMT) Full text and rfc822 format available.

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Sun, 27 Jan 2013 14:00:05 GMT) Full text and rfc822 format available.

Notification sent to Luca Falavigna <dktrkranz@debian.org>:
Bug acknowledged by developer. (Sun, 27 Jan 2013 14:00:05 GMT) Full text and rfc822 format available.

Message #22 received at 683012-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Luca Falavigna <dktrkranz@debian.org>, 683012-done@bugs.debian.org
Subject: Re: Bug#683012: FTBFS on arm*: checking GStreamer 0.10 rtpmp2tpay plugin... no
Date: Sun, 27 Jan 2013 13:58:10 +0000
[Message part 1 (text/plain, inline)]
On Fri, Jul 27, 2012 at 22:51:25 +0200, Luca Falavigna wrote:

> Source: gnome-dvb-daemon
> Version: 1:0.2.9-1
> Severity: serious
> Justification: fails to build from source
> 
> 
> gnome-dvb-daemon fails to build from source on arm*, but built in the past:
> 
Fixed by rebuilding gstreamer0.10 against new glib, due to the ABI
breakage in #674156.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Sun, 27 Jan 2013 14:00:06 GMT) Full text and rfc822 format available.

Notification sent to Luca Falavigna <dktrkranz@debian.org>:
Bug acknowledged by developer. (Sun, 27 Jan 2013 14:00:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Feb 2013 07:25:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:33:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.